/****** AboutPage CSS ******/
/***************************/


.about_h1 { /*( positions About us header paragraph in main.php )*/
    margin-top: 43.3px;
     margin-left: 10px;
     padding-left: 2px;
     font-size: 20px ;
     text-decoration: underline;
  }
  
  .about_p{ /* css for text under about on home page */
    margin-top: 12px;
    margin-left: 10px;
    margin-right: 10x;
    padding-left: 2px;
    padding-right:2px;
    color: black;
    font-size: 14px;
     line-height: 30px;
   
    
    font-style: italic; 
    font-family: arial;/*'Comic Neue', cursive;
    font-family: 'Handlee', cursive; */ 
   /* text-align: justify;*/
  }
  .About_Bottom_Text {
    background-color: #ffff;
  
  }
  .About_Bottom_Text img {
     margin-top: 20px;
      width: 100%;
      height: auto;
  }
  
  .About_Bottom_Text h2{
    margin-top: 10px;
    margin-left: 10px;
    padding-left: 2px;
    margin-right: 2px;
    font-size: 20px ;
    text-decoration: underline;
  }
  .HFDtheory1 { /* now on about page */
    margin-top: 6px;
    margin-left: 4px;
     margin-right: 4px;
    text-align: center;
   
    padding-top: 16px;
    padding-left: 3px;
    padding-right: 3px;
    line-height: 30px;
    color: black;
    font-size: 19px;
    font-weight: bold;
    font-style: italic;
    font-family: 'Comic Neue', cursive; 
    font-family: 'Handlee', cursive;
     }
  .HFDtheory2 { /* now on about page */
    margin-top: 20px;
    
    margin-left: 10px;
    margin-right: 10x;
    padding-left: 2px;
    padding-right:2px;
    color: black;
    font-size: 14px;
    line-height: 30px;
    font-style: italic; 
    font-family: arial; /*'Comic Neue', cursive;
    font-family: 'Handlee', cursive; */ 

  
  }

/************************** min 320px *****************************/
@media only screen and (min-width: 320px) { 
  .HFDtheory1 { /* now on about page */
    margin-top: 6px;
    margin-left: 0px;
     margin-right: 0;
    text-align: center;
   
    padding-top: 16px;
    padding-left: 3px;
    padding-right: 3px;
    line-height: 30px;
    color: black;
    font-size: 22px;
    font-weight: bold;
    font-style: italic;
    font-family: 'Comic Neue', cursive; 
    font-family: 'Handlee', cursive;
     
  }
}


  /*** css  variation of Min   375 X 667px  screen *****/
  @media only screen and (min-width: 375px) {
    .about_h1 { /*( positions About us header paragraph in main.php )*/
       font-size: 22px ;
    }
    .about_p{ /* css for text under about on home page */
      font-size: 14px;
    }
   
    .About_Bottom_Text h2{ 
      font-size: 21px ;
  }
  
    .HFDtheory1 { /* now on about page */
      font-size: 22px;
    }
    .HFDtheory2 { /* now on about page */
      font-size: 14px;
    }
  
  }
  /*** css  variation of Min  412 x 882  screen *****/
  @media only screen and (min-width: 412px) {
    .about_h1 { /*( positions About us header paragraph in main.php )*/
       font-size: 30px ;
      
    }
    .about_p{ /* css for text under about on home page */
      font-size: 1.5rem;
      margin-left: 20px;
      margin-right: 20px;
    }
   
    .About_Bottom_Text h2{ 
      font-size: 30px ;
  }
  
    .HFDtheory1 { /* now on about page */
      font-size: 26px;
      margin-left: 150px;
      margin-right: 150px;
    }
    .HFDtheory2 { /* now on about page */
      font-size: 1.5rem;
      margin-left: 20px;
    }
  
  }
  
  
  
  /*** css  variation of Min  667 X 375 px  screen *****/
  @media only screen and (min-width: 667px) {
    .about_h1 { /*( positions About us header paragraph in main.php )*/
       font-size: 22px ;
    }
    .about_p{ /* css for text under about on home page */
      font-size: 18px;
    }
   
    .About_Bottom_Text h2{ 
      font-size: 22px ;
  }
  
    .HFDtheory1 { /* now on about page */
      font-size: 26px;
      text-align: center;
    }
    .HFDtheory2 { /* now on about page */
      font-size: 20px;
    }
  
  }
  /*** css  variation of Min  768 x 1024 px  screen *****/
  @media only screen and (min-width: 768px) {
    .about_h1 { /*( positions About us header paragraph in main.php )*/
       font-size: 30px ;
    }
    .about_p{ /* css for text under about on home page */
      font-size: 24px;
      line-height: 35px;
    }
   
    .About_Bottom_Text h2{ 
      font-size: 30px ;
  }
  
    .HFDtheory1 { /* now on about page */
      font-size: 28px;
       text-align: center;
       line-height: 35px;
    }
    .HFDtheory2 { /* now on about page */
      font-size: 24px;
      line-height: 35px;
    }
  
  }
  
  
  
  
  
  
  /*** css  variation of Min  820 x 1180 px  screen *****/
  @media only screen and (min-width: 820px) {
    .about_h1 { /*( positions About us header paragraph in main.php )*/
       font-size: 28px ;
    }
    .about_p{ /* css for text under about on home page */
      font-size: 22px;
    }
   
    .About_Bottom_Text h2{ 
      font-size: 28px ;
  }
  
    .HFDtheory1 { /* now on about page */
      font-size: 28px;
       text-align: center;
    }
    .HFDtheory2 { /* now on about page */
      font-size: 22px;
    }
  
  }
  
  
  /*** css  variation of Min  912 x 1368 px  screen *****/
  @media only screen and (min-width: 912px) {
    .about_h1 { /*( positions About us header paragraph in main.php )*/
       font-size: 36px ;
    }
    .about_p{ /* css for text under about on home page */
      font-size: 28px;
      line-height: 35px;
    }
   
    .About_Bottom_Text h2{ 
      font-size: 36px ;
  }
  
    .HFDtheory1 { /* now on about page */
      font-size: 30px;
       text-align: center;
       line-height: 35px;
    }
    .HFDtheory2 { /* now on about page */
      font-size: 28px;
      line-height: 35px;
  
    }
  
  }
  
  /*** css  variation of Min  1024 x 1366 px  screen *****/
  @media only screen and (min-width: 1024px) {
    .about_h1 { /*( positions About us header paragraph in main.php )*/
       font-size: 40px ;
  
    }
    .about_p{ /* css for text under about on home page */
      font-size: 2rem;
      line-height: 40px;
    }
   
    .About_Bottom_Text h2{ 
      font-size: 40px ;
  }
  
    .HFDtheory1 { /* now on about page */
      font-size: 38px;
       text-align: center;
       line-height: 50px;
    }
    .HFDtheory2 { /* now on about page */
      font-size: 34px;
      line-height: 40px;
  
    }
  
  }
  /*** css  variation of Min  1600 x 2560 px  screen *****/
  @media only screen and (min-width: 1600px) {
    .about_h1 { /*( positions About us header paragraph in main.php )*/
       font-size: 50px ;
       margin-top: 63.3px;
       padding-left: 22px;
    }
    .about_p{ /* css for text under about on home page */
      font-size: 42px;
      line-height: 60px;
      margin-top: 42px;
      margin-left: 60px;
      margin-right: 60px;
   
   
    
    }
   
    .About_Bottom_Text h2{ 
      font-size: 50px ;
      padding-left: 22px;
  }
  
    .HFDtheory1 { /* now on about page */
      font-size: 46px;
      margin-top: 40px;
       text-align: center;
       line-height: 60px;
    }
    .HFDtheory2 { /* now on about page */
      font-size: 42px;
      line-height: 60px;
  
    }
  
  }
  